.pro-cont-mac{background:url(../../images/2016/itunes-video-drm-removal-mac/banner-bg.jpg) no-repeat 50% 0;height:488px;}
.pro-cont-audio{background:url(../../images/2016/Audiobook-Converter-win/banner.jpg) no-repeat 50% 0;height:488px;}
.pro-cont-mac-audio{background:url(../../images/2016/Audiobook-Converter-win/banner.jpg) no-repeat 50% 0;height:488px;}
.pro-cont-win{background:url(../../images/2016/Media-Converter-win/banner.jpg) no-repeat 50% 0;height:488px;}
.pro-cont-ibook{background:url(../../images/2016/iBook-Copy-mac/banner.jpg) no-repeat 50% 0;height:488px;}
.pro-cont-aimersoft{background:url(../../images/2016/Aimersoft-DRM-Media-Converter/banner.jpg) no-repeat 50% 0;height:488px;}
.pro-cont-epubor{background:url(../../images/2016/ePubor-eBook-Converter-Ultimate/banner.jpg) no-repeat 50% 0;height:488px;}
.pro-cont-m4p{background:url(../../images/2016/itunes-video-drm-removal-mac/banner.jpg) no-repeat 50% 0;height:488px;}
.pro-cont-apple-music-win{background:url(../../images/2016/products/apple-music-banner.jpg) no-repeat 50% 0;height:488px;}

#bar{height:66px;background-color:rgba(0, 0, 0, 0.4);}
ul#version{width:286px;margin:0 auto;overflow:hidden;}
ul#version li{cursor:pointer;float:left;text-align:center;margin:16px 0 0 15px;line-height:28px;height:28px;color:#fff;width:120px;border:2px solid rgba(255, 255, 255, 0);border-radius:20px;font-size:14px;}
ul#version li.active, ul#version li:hover{color:#fff;border:2px solid rgba(255, 255, 255, 0.3);}
ul#version li.active{cursor:default;}
ul#version li a{color:#fff;width:120px;display:block;}
ul#version li a:hover{text-decoration:none;}
#title{margin:63px auto 40px;font-size:52px;color:#fff;text-align:center;line-height:52px;}
.pro-cont #title h1,.pro-cont-mac #title h1{font-size:52px;color:#fff;display:inline;line-height:52px;}
.pro-cont p,.pro-cont-mac p{color:#cecccd;font-size:18px;line-height:24px;text-align:center;max-width:670px;width:100%;margin:0 auto;}
.pro-cont #title h1,.pro-cont-audio #title h1{font-size:52px;color:#fff;display:inline;line-height:52px;}
.pro-cont p,.pro-cont-audio p{color:#cecccd;font-size:18px;line-height:24px;text-align:center;max-width:670px;width:100%;margin:0 auto;}
.pro-cont #title h1,.pro-cont-mac-audio #title h1{font-size:52px;color:#fff;display:inline;line-height:52px;}
.pro-cont p,.pro-cont-mac-audio p{color:#cecccd;font-size:18px;line-height:24px;text-align:center;max-width:670px;width:100%;margin:0 auto;}
.pro-cont #title h1, .pro-cont-win #title h1{font-size:52px;color:#fff;display:inline;line-height:52px;}
.pro-cont p,.pro-cont-win p{color:#cecccd;font-size:18px;line-height:24px;text-align:center;max-width:670px;width:100%;margin:0 auto;}
.pro-cont #title h1, .pro-cont-ibook #title h1{font-size:52px;color:#fff;display:inline;line-height:52px;}
.pro-cont p,.pro-cont-ibook p{color:#cecccd;font-size:18px;line-height:24px;text-align:center;max-width:670px;width:100%;margin:0 auto;}
.pro-cont #title h1, .pro-cont-aimersoft #title h1{font-size:52px;color:#fff;display:inline;line-height:52px;}
.pro-cont p,.pro-cont-aimersoft p{color:#cecccd;font-size:18px;line-height:24px;text-align:center;max-width:670px;width:100%;margin:0 auto;}
.pro-cont #title h1, .pro-cont-epubor #title h1{font-size:52px;color:#fff;display:inline;line-height:52px;}
.pro-cont p,.pro-cont-epubor p{color:#cecccd;font-size:18px;line-height:24px;text-align:center;max-width:670px;width:100%;margin:0 auto;}
.pro-cont #title h1, .pro-cont-m4p #title h1{font-size:52px;color:#fff;display:inline;line-height:52px;}
.pro-cont p,.pro-cont-m4p p{color:#cecccd;font-size:18px;line-height:24px;text-align:center;max-width:670px;width:100%;margin:0 auto;}
.pro-cont #title h1, .pro-cont-apple-music-win #title h1{font-size:52px;color:#fff;display:inline;line-height:52px;}
.pro-cont p,.pro-cont-apple-music-win p{color:#cecccd;font-size:18px;line-height:24px;text-align:center;max-width:670px;width:100%;margin:0 auto;}
#choice{font-size:16px;color:#6ec400;margin-bottom:55px;}
#btn_video_download{width:496px;margin:50px auto 35px;overflow:hidden;}
a.vdemo, a.down, a.buy{float:left;display:block;width:194px;height:48px;border-radius:5px;font-size:14px;color:#000;line-height:48px;background:#fff url(../../images/2016/itunes-video-drm-removal-mac/btn-video-download.png) no-repeat 20px 0;padding-left:42px;-webkit-box-sizing: initial; -moz-box-sizing: initial; box-sizing: content-box;}
a.vdemo:hover{text-decoration:none;background-color:#ecffd3;}
a.down{background:#6ec400 url(../../images/2016/itunes-video-drm-removal-mac/btn-video-download.png) no-repeat 20px -48px;margin-left:23px;color:#fff;padding-left:82px;width:154px;font-size:18px;}
a.down:hover{background-color:#8bd829;text-decoration:none;}

#pro-nav{height:76px;border-bottom:1px solid #dedede;}
#pro-nav ul{max-width:1000px;margin:0 auto;}
#pro-nav ul li a{color:#2d2d2d;font-size:16px;height:76px;padding:15px;}
#pro-nav ul li{float:left;color:#2d2d2d;font-size:16px;height:76px;line-height:76px;text-align:center;}
#pro-nav ul li.current{border-bottom:3px solid #dedede;height:76px;padding:0 15px;}
#pro-nav ul li:last-child{float:right;}
#pro-nav ul li a.buy{background:#d94e37 url(../../images/2016/itunes-video-drm-removal-mac/btn-video-download.png) no-repeat 36px -96px; height:48px;padding:0 0 0 96px;color:#fff;width:140px;margin-top:14px;text-align:left;}
#pro-nav ul li a.buy:hover{text-decoration:none;background-color:#f45a41;}
h2{margin:0 auto;font-size:30px;line-height:36px;color:#2d2d2d;text-align:center;margin-top:70px;font-weight: normal;}
#feature-bg{height:422px;margin-top:208px;position:relative;}
#feature-bg-mac{height:422px;margin-top:208px;position:relative;}
ul#feature{position:absolute;top:-162px;height:512px;width:940px;left:-9px;}
ul#feature li{font-size:16px;line-height:19px;color:#606060;position:absolute;}
ul#feature li span{color:#d94e37;}
ul#feature li#online{width:226px;top:113px;left:92px;text-align:right;}
ul#feature li#online-mac{width:241px;top:99px;left:92px;text-align:right;}
ul#feature li#dvd{width:246px;top:113px;right:127px;}
ul#feature li#edit{width:167px;top:383px;right:-53px;}
ul#feature li#down-convert{width:156px;text-align:right;top:332px;left:8px;}
ul#feature li#down-convert-mac{width:175px;text-align:right;top:317px;left:0;}
ul#feature li#model{width:130px;top:460px;left:23px;text-align:right;}
ul#feature li#enhance{width:266px;top:25px;left:175px;text-align:right;}
ul#feature li#rotate{width:174px;top:25px;right:196px;}
#note{background-color:#e7e7e9;}
#note p span{font-size:24px;color:#2d2d2d;}
#note p{font-size:16px;line-height:36px;color:#606060;max-width:1000px;width:100%;margin-top:74px;padding:30px 0;}

span.discount{font-size:20px;color:#F45A41;float:left;margin-right:20px;}
span.discount del{color:#222;font-size:14px;}

#softpedia{background-color:#4b4a4f;font-size:16px;color:#e9e9eb;text-align:center;height:184px;}
#softpedia p{font-size:16px;color:#e9e9eb;padding:45px 0 30px;margin-bottom: 0;}

#multi-bundle{padding:50px 0;background-color:#fbfbfb;}
#bundle-title{font-size:22px;color:#222;margin-bottom:30px;}
#bundle-img{float:left;width:77%;}
#bundle-price{background-color:#4b4a4f;width:18%;float:right;padding:5px 1.5% 20px;margin-left:2%;}
#bundle-price del{color:#7d7d7f;font-size:18px;}
#bundle-price li{color:#fff;font-size:14px;padding-top:10px;}
#bundle-price li#price{font-size:26px;line-height:36px;}
a.buy-bundle{background:#d94e37 url(../../images/2016/itunes-video-drm-removal-mac/btn-video-download.png) no-repeat 24px -102px;padding:0 0 0 62px;color:#fff;margin-top:14px;text-align:left;width:58%;height:40px;line-height:37px;border-radius:5px;font-size:16px;display: block;}
a.buy-bundle:hover{text-decoration:none;background-color:#f45a41;}

#box{background-size:100%;height:135px;max-width:745px;}
#box-mac{background:url(../../images/2016/itunes-video-drm-removal-mac/bundle.png) no-repeat;background-size:100%;height:135px;max-width:719px;}
.feature-box{overflow:hidden;clear:both;max-width:1000px;margin:85px auto 0;}
.feature-txt{float:left;width:48.3%;}
.feature-txt h3{font-size:34px;line-height:34px;color:#2d2d2d;margin-bottom:26px;}
.feature-txt p{font-size:16px;line-height:30px;color:#606060;}
.feature-txt .feature-title h3{display:inline;}
.feature-txt .feature-title{font-size:34px;color:#d94e37;margin-bottom:26px;line-height:34px;}
.feature-img{width:46.7%;}
.feature-img img{width:100%;max-width:467px;}
.left{float: left;}
.right{float: right;}
.feature-bar{background-color:#74b1b4;overflow:hidden;margin-top:98px;padding: 0;}
.feature-bar h3{margin:50px 0 35px;color:#fff;font-size:34px;line-height:34px;padding:0 78px;}
.feature-bar p{color:#fff;font-size:16px;line-height:30px;padding:0 78px 48px;}
.feature-bar img {display: block;}
h3.title{font-size:18px;color:#11b5e8;text-align:center;margin:30px 0;}
.feature-two-cols{float:left;width:45%;margin:90px 0;}
.feature-two-cols p, .feature-item-box ul li p, .feature-article-box ul li p{color:#606060;font-size:14px;line-height:30px;}
.feature-two-cols img,.feature-item-box ul li img{display:block;margin:0 auto;}
#left-col{margin-right:10%;}
.feature-item-box,.feature-article-box{max-width:1000px;}
.feature-item-box ul,.feature-article-box ul{overflow:hidden;margin-bottom:20px;}
.feature-item-box ul li{float:left;width:27%;margin-right:9%;}
.feature-item-box ul li.last,.feature-article-box ul li.last,.feature-article-box ul li.last_l{margin:0;}
.feature-article-box ul li.last_l p.article_intro{padding-bottom:69px;}
.feature-item-box ul li img{margin-bottom:20px;}
#customer{background-color:#4b4a4f;padding-bottom:30px;}
#customer .title{color:#fff;font-size:34px;padding:60px 0 0px;text-align:center;}
#customer p{font-size:16px;color:#fff;text-align:center;margin:25px auto 40px;max-width:336px;}
#customer p#intro{color:#979797;margin-bottom:35px;max-width:none;}
a#review{border:2px solid #6ec400;display:block;width:246px;height:47px;line-height:47px;color:#fff;text-align:center;border-radius:5px;margin:0 auto;}
a#review:hover{border-color:#fff;text-decoration:none;}
p#profile{margin:0 auto;overflow:hidden;width:119px;}
p#profile span, p#profile img{display:block;float:left;color:#979797;}
p#profile span{margin-left:10px;line-height:59px;height:59px;}
#more-solutions{background-color:#e7e7e9;padding-bottom:70px;}
#more-solutions .title{font-size:34px;color:#2d2d2d;padding:70px 0 45px;text-align:center;}
p.article_intro{background-color:#fff;border:1px solid #dededf;border-top:none;border-radius:0 0 5px 5px;padding:10px 24px 39px;}
.feature-article-box ul li{float:left;width:28.7%;margin-right:6%;}
.feature-article-box ul li img{display:block;max-width:288px;width:100%;}
.feature-article-box ul li a.article_title{display:block;font-size:18px;line-height:30px;background-color:#fff;padding:39px 24px 0;border-left:1px solid #dededf;border-right:1px solid #dededf;}
.feature-article-box ul li p a{font-size:14px;color:#13b5ea;display:block;}
